@media only screen and (max-width: 768px) {

.show-for-small {
	display: block;
}
.hide-for-small {
	display: none;
}
.show-for-mobile {
	display: none;
}
.full-for-small {
	width:100% !important;
}
img {
	max-width:100%;
}



.featured-home-excerpt-inner .entry-title { font-size: 18px; }

#home #content .span6 { width: 74.4681%; }
#home #content .span6 .span6 { width: 48.9362%; }
#home #content .span6 article { width: 100%; float: none; clear: both; }
#home #content .span6 article:nth-child(even) { float: right; }
#home #content .span6 article:nth-child(3) { display: none; }

#home #secondary.span6 { width: 23.4043%; min-width: 23.4043%; margin: 0; float: right; }
#home #secondary.span6 .user-profile.span6 { width: 100%; margin: 0; }
#home #secondary.span6 .user-profile.span6 .profile-menu { height: auto; padding-bottom: 5px; }
#home #secondary.span6 .user-profile.span6 .profile-menu span { display: block; text-align: center; }
#home #secondary.span6 .user-profile.span6 .profile-menu .profile-menu-item { width: 33%; text-align: center; }

/* .excerpt:not(.featured) .entry-content .entry-meta { bottom: -30px; } */

.whats-new a .overlay { width: 180px; height: 140px; margin-top: -140px; }
.whats-new a .overlay-inner { padding-top: 18px; }

.archives div.item, .archives .featured_video_plus { height: 140px; }


#category #content .span3 { display: none; }
#category #content div .span3 { display: block; }
#category #content .span9 { margin: 0px auto !important; float: none; }


.quire-welcome-title {  }
.quire-welcome-title span { font-size: 12px !important; padding-left: 36px; }


#archive { margin-left: 0; }


.widget_yarpp_widget .sidebar-qs h1 { font-size: 1.5em; }
.widget_yarpp_widget .excerpt .entry-title-line .entry-title { font-size: 0.85em; }




} /* EO device width */
